
/* Class = "NSScrollView"; ibShadowedToolTip = "Lista över tillgängliga sidor"; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Lista över tillgängliga sidor";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Visar fler funktioner hos granskaren i åtgärdsmenyn."; ObjectID = "72"; */
"72.ibShadowedToolTip" = "Visar fler funktioner hos granskaren i åtgärdsmenyn.";

/* Class = "NSButton"; ibShadowedToolTip = "Tar bort markerade sidor."; ObjectID = "73"; */
"73.ibShadowedToolTip" = "Tar bort markerade sidor.";

/* Class = "NSButton"; ibShadowedToolTip = "Lägger till en sida."; ObjectID = "74"; */
"74.ibShadowedToolTip" = "Lägger till en sida.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "78"; */
"78.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Lägger till en ny stamsida."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Lägger till en ny stamsida.";

/* Class = "NSButton"; ibShadowedToolTip = "Tar bort markerade stamsidor."; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Tar bort markerade stamsidor.";

/* Class = "NSScrollView"; ibShadowedToolTip = "Lista över tillgängliga stamsidor"; ObjectID = "118"; */
"118.ibShadowedToolTip" = "Lista över tillgängliga stamsidor";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0qV-vi-8aQ"; */
"0qV-vi-8aQ.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Ade-XV-zc5"; */
"Ade-XV-zc5.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Byt stamsidanamn"; ObjectID = "Eqi-gh-JO0"; */
"Eqi-gh-JO0.title" = "Byt stamsidanamn";

/* Class = "NSMenuItem"; title = "Redigera stamsidor…"; ObjectID = "Xo4-9d-rN3"; */
"Xo4-9d-rN3.title" = "Redigera stamsidor…";

/* Class = "NSMenuItem"; title = "Ta bort stamsidor…"; ObjectID = "nKH-BU-yqv"; */
"nKH-BU-yqv.title" = "Ta bort stamsidor…";
